@charset "UTF-8";

/*sets basic attributes for the menu bar.................................................*/

#header {
height:54px;
width:962px;
margin: 0 0 6px 0;
background-image:url(images/header-gradient.png);
background-repeat:repeat-x;
position:relative;
z-index:3000;
}


#menubar {
z-index:10000;
padding:1px 0 1px 0;
height:54px;
margin:2px 0 0 0;
position:relative;
vertical-align:middle;
}

/* this is a continuation of above, adds the line to the right hand side of the menu items  */
#menubar li {
width:118px;    /* was 134 */
list-style-type:none;
font-weight:bold;
font-size:0.8em;  /* was 0.9 */
border-right:1px solid white;
text-transform:uppercase;
color:white;
}

/* this removes the vertical line from the right hand side --- removes it from the last main menu item only, plus all the drop down menus  */
#menubar li.last{
border-right:none;
}

#menubar li ul li{
background-image:none;
}









/* The menu bar is powered by a javascript SPRY function. below are attributes remaining CSS attributes.  */



/* SpryMenuBarHorizontal.css - Revision: Spry Preview Release 1.4 */
/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/*******************************************************************************

 LAYOUT INFORMATION: describes box model, positioning, z-order

 *******************************************************************************/

/* The outermost container of the Menu Bar, an auto width box with no margin or padding */
ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 8em;
	float: left;
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 110%;
	z-index: 10001;
	cursor: default;
	width:118px;            /* was 134 same as menubar */
	position: absolute;
	left: -1000em;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
	margin-top: 8px;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	width: 8.2em;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: 0 0 0 95%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: 0;
	top: 0;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Submenu containers have borders on all sides - this changes the colour of drop down menus (aka the submenu's) background*/
ul.MenuBarHorizontal ul
{
	border: 1px solid #CCC;
}

ul.MenuBarHorizontal ul li
{
	/* sub menu non hover background colour     */
	background-color:#dd5901;

}



/* Menu items are a block with padding and no text decoration */
ul.MenuBarHorizontal a, #menubar a
{
	display: block;
	text-align:center;
	cursor: pointer;
	padding: 0.5em 0.75em;
	color:#E1FBEA;
	text-decoration: none;
}

/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus, #menubar a:hover 
{
	/* background-color: #33C;  */
	color: #FFF;
	text-decoration:none;
}
/* Submenus that are hovered - are set to a different coloured background & potentially a different font colour*/
ul.MenuBarHorizontal ul a.MenuBarItemHover, ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal ul a.MenuBarSubmenuVisible
{
	background-color: #ff6600;
	color: #FFF;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 90% 50%;
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 90% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 90% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 90% 50%;
}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		/*background: #FFF;*/
	}
}
